authors: Utkarsh A. Mishra <utkarsh75477@gmail.com>
depends:
- catkin
- python3-setuptools
description: The JdeRobot Behavior Metrics drone assets package
license: MIT
maintainer_status: developed
maintainers: Pedro Arias <pedroariasperez96@gmail.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__drone_circuit_assets__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__drone_circuit_assets__ubuntu_focal_amd64__binary
repo_name: jderobot_drones
timestamp: 1657935218.9678729
